CVE-2018-16620 – Sonatype Nexus Repository Manager before 3.14 has Incorrect Access Control. …

0

Vuln ID: CVE-2018-16620

Published:  2018-11-15  20:29:00Z

Description: Sonatype Nexus Repository Manager before 3.14 has Incorrect Access Control.

Source: NVD.NIST.GOV